#Tue Jul 02 23:25:03 CEST 2013
tiles=3
metadata=7
faces=east
method=random
biomes=BirchForestHills BirchForest BirchForestHillsM BirchForestM FlowerForest FrozenRiver  MushroomIslandShore MushroomIsland Hell SkyTaiga TaigaHills TaigaM MegaTaiga MegaSpruceTaiga